# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = pango-docs
pkgbase = pango
pkgver = 1:1.48.9-2
pkgdesc = A library for layout and rendering of text (documentation)
url = https://www.pango.org/
builddate = 1629761681
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12554626
arch = aarch64
license = LGPL
makedepend = gobject-introspection
makedepend = help2man
makedepend = git
makedepend = meson
makedepend = gi-docgen
checkdepend = ttf-dejavu
checkdepend = cantarell-fonts
checkdepend = noto-fonts
checkdepend = noto-fonts-emoji
